map_registry.register({
    name = "Khorinis - Port",
    world = "NEWWORLD\\NEWWORLD.ZEN",
    camera = {
        x = -1232.83,
        y = 1250.0,
        z = -510.43,
        angle = 90,
    },
    spawn = {
        x = 367.82,
        y = -87.06,
        z = -1281.47,
    },
    round = {
        hiding = 75,
        hunting = 300,
    },
    area = {
        max_height = 850.0,
        min_height = -120.0,
        points = [
            { x = 3951.75, y = -32.7444, z = -1247.34 },
            { x = 3888.79, y = -38.7548, z = -2168.83 },
            { x = 4140.92, y = -81.3084, z = -2586.45 },
            { x = 4523.55, y = -80.3745, z = -2944.84 },
            { x = 5031.3, y = -50.0288, z = -3117.6 },
            { x = 5211.33, y = -64.0272, z = -3449.99 },
            { x = 5059.85, y = -107.412, z = -3963.28 },
            { x = 5020.82, y = -20.2786, z = -4414.18 },
            { x = 5184.73, y = 181.688, z = -4810.16 },
            { x = 4844.82, y = 89.2822, z = -5500.18 },
            { x = 4994.16, y = -44.7535, z = -5982.42 },
            { x = 4929.48, y = -113.224, z = -6438.8 },
            { x = 4665.57, y = -102.118, z = -6648.7 },
            { x = 4642.96, y = -110.402, z = -6834.37 },
            { x = 4758.45, y = -116.5, z = -6980.6 },
            { x = 4479.22, y = -116.46, z = -7309.23 },
            { x = 4162.79, y = -112.844, z = -7502.13 },
            { x = 3754.42, y = -116.207, z = -7477.85 },
            { x = 3032.29, y = -116.519, z = -6683.15 },
            { x = 2677.26, y = -108.749, z = -6505.51 },
            { x = 2331.38, y = -113.355, z = -6449.09 },
            { x = 2050.84, y = -116.771, z = -6245.77 },
            { x = 1870.51, y = -112.693, z = -6275.12 },
            { x = 1648.96, y = -112.528, z = -6577.75 },
            { x = 1268.27, y = -132.534, z = -6602.82 },
            { x = 779.893, y = -184.663, z = -6488.46 },
            { x = 265.687, y = -185.994, z = -6460.12 },
            { x = -115.027, y = -186.294, z = -6536 },
            { x = -425.177, y = -180.54, z = -6386.76 },
            { x = -601.372, y = -181.988, z = -6445.53 },
            { x = -1539.76, y = -177.845, z = -5594.94 },
            { x = -1544.79, y = -165.313, z = -4706.71 },
            { x = -2668.7, y = -199.583, z = -4663.78 },
            { x = -2665.6, y = -165.807, z = -3149.82 },
            { x = -1515.34, y = -179.83, z = -2798.62 },
            { x = -1016.06, y = -182.358, z = -2397.71 },
            { x = -1029.86, y = -182.424, z = -2318.71 },
            { x = -1660.24, y = -182.424, z = -1763.52 },
            { x = -1343.68, y = -182.433, z = -1307.78 },
            { x = -592.091, y = -181.754, z = -1720.78 },
            { x = -530.97, y = -182.609, z = 2374.52 },
            { x = -1032.94, y = -181.398, z = 2994.42 },
            { x = -1722.01, y = -182.426, z = 2608.7 },
            { x = -2053.28, y = -182.417, z = 3114.3 },
            { x = -1430.1, y = -180.965, z = 3541.38 },
            { x = -1804.29, y = -186.616, z = 4076.83 },
            { x = -985.009, y = -185.526, z = 4691.93 },
            { x = -446.113, y = 301.882, z = 4137.13 },
            { x = 746.582, y = 305.501, z = 5114.92 },
            { x = 1098.68, y = 608.697, z = 5854.01 },
            { x = 1752.42, y = 799.508, z = 6225.78 },
            { x = 3012.53, y = 796.045, z = 4004.43 },
            { x = 4036.02, y = 619.428, z = 3711.83 },
            { x = 4049.18, y = 614.332, z = 3484.26 },
            { x = 4124.09, y = 617.704, z = 3330.54 },
            { x = 4125.56, y = 542.31, z = 3201.15 },
            { x = 4140.65, y = 615.303, z = 2874.38 },
            { x = 4278.39, y = 616.269, z = 2356.83 },
            { x = 4090.68, y = 721.34, z = 2032.13 },
            { x = 4140.71, y = 716.993, z = 1849.82 },
            { x = 4435.67, y = 684.802, z = 1679.51 },
            { x = 4792.43, y = 518.157, z = 1294.12 },
            { x = 5405.56, y = 292.895, z = 1228.16 },
            { x = 5870.75, y = 321.613, z = 749.569 },
            { x = 5935.72, y = 304.18, z = 194.975 },
            { x = 4398.19, y = 320.078, z = -836.674 },
        ],
    },
    vobs = [
        { visual = "NW_HARBOUR_RINGBIG_01.3DS", lower_height = -79.9429, upper_height = 100, scale = 0.642944 },
        { visual = "NW_HARBOUR_FISHINGNETBIG.3DS", lower_height = -76.5049, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_ROPE_01.3DS", lower_height = -74.7871, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_BARRELGROUP_02.3DS", lower_height = -30.2505, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_BARRELGROUP_01.3DS", lower_height = 0.00585938, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_IRONROPEHOLDER_01.3DS", lower_height = -49.4951, upper_height = 100, scale = 0.841152 },
        { visual = "NW_HARBOUR_IRONROPEHOLDER_WROPE_01.3DS", lower_height = -49.4951, upper_height = 100, scale = 0.781416 },
        { visual = "NW_HARBOUR_CRATEPILE_01.3DS", lower_height = 6.91016, upper_height = 100, scale = 1 },
        { visual = "FIREPLACE_NW_LAMP_01.ASC", lower_height = 26.8071, upper_height = 100, scale = 0.288405 },
        { visual = "OC_SAECKE_01.3DS", lower_height = -51.4482, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_ANCHOR_01.3DS", lower_height = -16.9648, upper_height = 100, scale = 1 },
        { visual = "NW_MISC_BOARDS_01B.3DS", lower_height = -77.4062, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_CANON_01.3DS", lower_height = -48.9888, upper_height = 100, scale = 0.706672 },
        { visual = "CAULDRON_OC.ASC", lower_height = -98.1919, upper_height = 100, scale = 0.608938 },
        { visual = "HERB_NW_MISC_01.ASC", lower_height = -98.1919, upper_height = 100, scale = 1 },
        { visual = "BENCH_NW_CITY_02.ASC", lower_height = -98.1865, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_TABLE_PEASANT_01.3DS", lower_height = -53.1929, upper_height = 100, scale = 1 },
        { visual = "CHAIR_NW_NORMAL_01.ASC", lower_height = -98.1919, upper_height = 100, scale = 0.438615 },
        { visual = "OC_FIREWOOD_V2.3DS", lower_height = -98.1929, upper_height = 100, scale = 0.65994 },
        { visual = "BEDHIGH_NW_NORMAL_01.ASC", lower_height = -98.1592, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_CUPBOARD_POOR_01.3DS", lower_height = 25.3462, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_CUPBOARD_POOR_02.3DS", lower_height = 25.3462, upper_height = 100, scale = 1 },
        { visual = "OC_SHELF_V3.3DS", lower_height = -97.459, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_TABLE_NORMAL_01.3DS", lower_height = -53.1929, upper_height = 100, scale = 1 },
        { visual = "THRONE_NW_CITY_01.ASC", lower_height = -98.2056, upper_height = 100, scale = 0.736575 },
        { visual = "BEDHIGH_NW_EDEL_01.ASC", lower_height = -98.1929, upper_height = 100, scale = 1 },
        { visual = "STOVE_NW_CITY_01.ASC", lower_height = -98.1929, upper_height = 100, scale = 0.71211 },
        { visual = "NW_CITY_CUPBOARD_RICH_01.3DS", lower_height = 28.4575, upper_height = 100, scale = 1 },
        { visual = "BEDHIGH_NW_MASTER_01.ASC", lower_height = -98.1919, upper_height = 100, scale = 1 },
        { visual = "DT_FIREPLACE_V1.3DS", lower_height = -62.7065, upper_height = 100, scale = 0.616838 },
        { visual = "OC_LEATHERSTAND_V01.3DS", lower_height = 29.2837, upper_height = 100, scale = 1 },
        { visual = "NW_HARBOUR_BARREL_01.3DS", lower_height = -42.3022, upper_height = 100, scale = 0.568575 },
        { visual = "OC_FIREWOOD_V1.3DS", lower_height = -96.1152, upper_height = 100, scale = 0.92317 },
        { visual = "BSANVIL_OC.MDS", lower_height = -98.1919, upper_height = 100, scale = 0.915604 },
        { visual = "BSCOOL_OC.MDS", lower_height = -98.1924, upper_height = 100, scale = 0.635419 },
        { visual = "BSSHARP_OC.MDS", lower_height = -98.1919, upper_height = 100, scale = 0.600078 },
        { visual = "OC_FIREWOOD_V3.3DS", lower_height = -97.8472, upper_height = 100, scale = 1 },
        { visual = "NW_MISC_HUMAN_STANDY.3DS", lower_height = -4.87988, upper_height = 100, scale = 0.499214 },
        { visual = "BOOK_NW_CITY_CUPBOARD_01.ASC", lower_height = 35.4419, upper_height = 100, scale = 0.889442 },
        { visual = "NW_CITY_BOOKSHELF_01.3DS", lower_height = 50.9575, upper_height = 100, scale = 1 },
        { visual = "OC_MOB_SHELVES_BIG.3DS", lower_height = -98.1919, upper_height = 100, scale = 1 },
        { visual = "NW_CITY_CART_01.3DS", lower_height = -49.6123, upper_height = 100, scale = 1 },
    ]
})